package p04_if;

import java.util.Scanner;

public class SprawdzWiek0 {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.print("Podaj wiek: ");
		int wiek = scanner.nextInt();
		
		// zerowe ;) podejście - w każdym ifie opisujemy cały warunek (z obu stron):
		
		if(wiek >= 0 && wiek <= 3) {
			System.out.println("niemowlak");
		}
		if(wiek >= 4 && wiek <= 6) {
			System.out.println("przedszkole");
		}
		if(wiek >= 7 && wiek <= 18) {
			System.out.println("szkoła");
		}
		if(wiek >= 18 && wiek <= 64) {
			System.out.println("dorosły");
		}
		if(wiek >= 65) {
			System.out.println("emeryt");
		}
		
	}

}
